/***************************Responsivve************************/

/***************************Media quary 1199************************/

@media (max-width: 1199px){
  	.testi_logos {
	    background-size: 80% 100%;
	    padding-top: 120px;
	    padding-bottom: 150px;
	}
	.buynow h1, .innerPage_heading h1, .join_team h1 {
	    font-size: 50px;
	}
	.steps {
	    margin: 4% 0;
	}
	.videotitle h1, .title h1, h1, .howitwork h2 {
	    font-size: 40px;
	}
	.videotitle p {
	    margin-bottom: 30px;
	}
	.news_content p {
	    font-size: 16px;
	}
	.publishedon {
	    font-size: 12px;
	}
	.footer_bottom {
	    margin-top: -40px;
	}
	.About_content h5 {
	    font-size: 28px;
	}
	section.Team_Members .members_items {
	    padding-top: 15px;
	}
	.Careers_build_p p {
	    font-size: 15px;
	    min-height: 150px;
	}
	.Careers_build_p {
	    text-align: center;
	    padding: 0 3%;
	    margin-bottom: 60px;
	}
	.tabs_section .nav-tabs>li>a {
	    padding: 10px;
	    font-size: 19px;
	}
	.Jobs ul.Jobs_listing li {
	    padding: 15px 7px;
	}
  	.Jobs ul.Jobs_listing li .designation {
	    font-size: 18px;
	}
	.tabs_section .parrent.media-body {
	    width: 67%;
	}
	.parrent.pull-left {
	    width: 33%;
	}
	section.tabs_section {
	    margin-top: 20px;
	    margin-bottom: 30px;
	}
	.innerPage_heading, .join_team {
	    padding: 30px 0 20px;
	}
	section.join_team {
	    margin-top: 20px;
	    margin-bottom: 10px;
	}
	section.Locations:before {
	    height: 320px;
	}
	.tabs_section .panel-default>.panel-heading a {
	    padding: 20px 0;
	}
	.howitwork a {
	    margin-top: 10px;
	}
	.social li a {
	    font-size: 26px;
	}
	.path {
	    float: left;
	    width: 100%;
	    height: 130px;
	    position: relative;
	    z-index: 9;
	    top: -30px;
	}
	.path img {
	    max-width: 50%;
	}
	.merchant .why_inner .col-md-4 {
	    padding: 30px 20px 40px;
	}
	.why_inner h4 {
	    font-size: 18px;
	    margin: 15px 0 25px;
	}
	.merchant .why_inner p {
	    min-height: 80px;
	}
	.form_inner {
	    padding: 80px 100px 110px;
	}
	.buynow {
	    padding: 30px 0 20px;
	}
	.privacy_policy h4, .terms h4 {
	    font-size: 20px;
	    margin: 15px 0;
	}
	.steps.step3 {
	    margin-bottom: 0;
	}
	.videotitle {
	    padding: 0 15px;
	}
}

/***************************Media quary 991************************/
@media (max-width: 991px){
	.videotitle h1, .title h1, h1, .howitwork h2  {
	    font-size: 33px;
	    padding-bottom: 10px;
	}
	.buynow h1, .innerPage_heading h1, .join_team h1 {
	    font-size: 38px;
	}
	.videotitle p {
	    margin-bottom: 20px;
	}
	.why_inner .col-md-4 {
	    padding: 40px 20px 40px;
	}
	.testi_logos {
	    background-size: 90% 100%;
	    padding-top: 30px;
    	padding-bottom: 15px;
	}
	li.logo1, li.logo2, li.logo3, li.logo4, li.logo5, li.logo6, li.logo7, li.logo8,li.logo9  {
	    padding-left: 0;
	}
	.logos_sec li {
	    width: 33%;
	    text-align: center;
	    height: 80px;
	    line-height: 80px;
	    margin-bottom: 40px;
	}
	.news1 .news_img {
	    height: auto;
	}
	.news_content p {
	    min-height: 50px;
	}
	.publishedon {
	    font-size: 14px;
	}
	.news_inner {
	    min-height: 260px;
	}
	.icon_img img {
	    max-width: 140px;
	}
	.footer_bottom {
	    margin-top: -40px;
	}
	.vector_img img {	    
		margin-left: -4px;
	}
	section.Locations {
	    margin-bottom: 0;
	}
	.Locations .Address address p {
	    min-height: 105px;
	}
	.About_content h5 {
	    font-size: 26px;
	}
	.Careers_build_p p {
	    min-height: 190px;
	}
	.askque {
	    padding: 20px 35px;
	    margin-top: 10px;
	}
	.path img {
	    max-width: 60%;
	}
	.merchant .why_inner .col-md-4 {
	    min-height: 415px;
	}
	.footer_bottom a {
	    font-size: 15px;
	}
}
/***************************Media quary 767************************/
@media (max-width: 767px){
   .buynow, section {
	    padding: 20px 0;
	}
	.innerPage_heading, .join_team {
	    padding: 30px 0 10px;
	}
	.buynow h1 {
	    font-size: 46px;
	    letter-spacing: -2px;
	    padding: 0 0 25px;
	}
	.innerPage_heading h1, .join_team h1 {
	    font-size: 46px;
	}
	.navbar {
	    margin-bottom: 10px;
	    z-index: 99;
	}
	body, .why_inner p{
	    font-size: 17px;
	}
	.signup_form input {
	    width: 100%;
	    margin-left: 0;
	    font-size: 14px;
	    margin-bottom: 15px;
	    text-align: center;
	}
	.signup_form {
	    margin-top: 20px;
	}
	.videotitle h1, .title h1, h1 {
	    font-size: 30px;	
	}
	.askque {
	    padding: 15px 20px;
	    font-size: 14px;
	    margin-top: 10px;
	}
	.askque li:before {
	    content: "____";
	    left: -43px;
	}
	.videotitle p {
	    margin-bottom: 15px;
	}
	.title p {
	    font-size: 16px;
	}
	.why_inner .col1 {	    
		border-radius: 20px 20px 0 0;
	}
	.why_inner .col-md-4 {
	    padding: 30px 20px 30px;
	}
	.why_inner .col3, .why_inner .col4{	    
		border-radius: 0;
	}
	.why_inner .col6{
		border-radius: 0 0 20px 20px;
	}
	.icon_img {
	    height: 110px;
	    line-height: 110px;
	}
	.icon_img img {
	    max-width: inherit;
	    width: 130px;
	    height: 90px;
	    object-fit: contain;
	}
	.logos_sec li {
	    width: 50%;
	    height: 80px;
	    line-height: 80px;
	    padding: 0 15px;
	    margin-bottom: 10px;
	}
	.logos_sec li img {
	    height: 100%;
	    width: 100%;
	    max-width: inherit;
	    margin-bottom: 20px;
	    line-height: 10px;
	    object-fit: contain;
	    object-position: left;
	}
	.testi_logos {
	    background-size: 100%;
	    padding-top: 20px;
	    padding-bottom: 50px;
	    background-position: bottom right;
	    margin-top: 20px;
	}
	.left_sec {
	    margin-top: 0;
	}
	.comments {
	    padding: 20px;
	    margin-bottom: 35px;
	    width: calc(100% - 15px);
	    float: left !important;
	}
	.comments p {
	    font-size: 15px;
	}
	.news2 .news_img, .news5 .news_img, .news_img {
	    height: auto;
	    line-height: inherit;
	    text-align: center;
	}
	.news_inner.news2, .news_inner.news5 {
	    height: auto;
	}
	.news_inner {
	    min-height: 100px;
	}
	.news2 .news_content p, .news5 .news_content p {
	    min-height: 70px;
	}
	.footer_bottom {
	    margin-top: -14px;
	    padding-top: 30px;
	}
	.social li {
	    display: inline-block;
	    margin: 0 10px;
	}
	.social {
	    text-align: center;
	}
	.copy_right p {
	    margin: 10px 0 0 0;
	    text-align: center;
	}
	.navbar-brand {
	    padding: 9px 0;
	    font-size: 18px;
	    width: 135px;
	}
	.navbar-toggle {
	    padding: 10px 0 0;
	    margin-top: 8px;
	    margin-right: 0;
	}
	.navbar-nav>li {
	    float: left;
	    margin-left: 0;
	    width: 100%;
	}
	.navigation{
	    margin-top: 0;
	    width: 100%;
	    position: fixed;
	    background: #ffffff;
	    z-index: 1;
	    left: 0;
	    padding-top: 60px;
	    top: 0;
	    display: none;
	}
	.navigation.open_bg{
		display: block;
	}
	.header_top {
	    position: relative;
	    z-index: 9;
	}
	.navbar-collapse {
	    height: 100vh;
	    padding: 0 25px;
	}
	.navbar-nav {
	    margin: 10px 0;
	}

	.nav>li>a {
	    padding: 15px 0 13px;
	    font-size: 18px;
	}
	.slick-slide img {
	    display: inline-block;
	}
	.header .nav>li:last-child a {
	    background: #377cfd;
	    color: #fff;
	    text-align: center;
	    border-radius: 50px;
	}
	.sticky_header .navigation{
	    display: none;
	}
	.navigation ul li:last-child {
	    display: block;
	}
	.sticky_header .navbar-toggle {
	    padding: 6px 0 0;
	}
	.sticky_header .navbar-brand {
	    padding: 3px 0;
	}
	.signup_form input[type="submit"] {
	    width: 100%;
	    height: 45px;
	    font-size: 16px;
	    margin: 0;
	}
	section.process {
	    padding-top: 0;
	}
	.videos {
	    margin-bottom: 30px;
	}
	.path {
	    display: none;
	}
	.askque li:before{
		display: none;
	}
	.applink {
	    position: relative;
	    top: 0;
	    margin: 30px 0 0;
	}
	.applink a img {
	    max-height: 54px;
	    margin-bottom: 15px;
	}
	.buy_inner p {
	    font-size: 19px;
	}
	.testi_sec {
	    margin-top: 40px;
	    display: none;
	}
	.footer_bottom a {
	    font-size: 16px;
	}
	.why_inner {
	    display: none;
	}
	div#myCarousel.why_inner, .swipe_slider.testi_sec {
	    display: block;
	}
	.swipe_slider.news_slide{
		margin-top: 0;
		display: block;
	}
	.news_inner .news_img {
	    height: 70px;
	    line-height: 70px;
	    text-align: left;
	}
	.news_inner .news_img img {
	    max-width: 100%;
	    max-height: 70px;
	    object-fit: contain;
	    object-position: bottom;
    	display: inline-block;
	}
	.news_inner.news3, .news_inner.news4, .news_inner.news7, .news_inner.news8, .news_inner {
	    padding-top: 30px !important;
	    height: auto;
	    margin-right: 15px;
	}
	.news_content p {
	    min-height: 150px !important;
	    font-weight: 300;
	}
	.news_outer{
		display: none;
	}
	.footer_bottom a.email, .footer_bottom a.phone {
	    font-size: 20px;
	    margin-bottom: 20px;
	}
	.footer_bottom a.phone {
		margin-bottom: 40px;
	}
	.about_builind_img {
	    margin-bottom: 20px;
	    text-align: center;
	}
	.About_content h5 {
	    font-size: 24px;
	}
	section.Team_Members .members_items {
	    padding: 15px;
	}
	.members_items li {
	    max-width: 25%;
	    height: auto;
	    margin: 0 0 15px;
	    float: left;
	    padding: 0 7px;
	    position: static;
	}
	section.About_content {
	    padding-top: 30px;
	    padding-bottom: 20px;
	}
	section.Locations {
	    padding-top: 30px;
	    margin-top: 15px;
	}
	address {
	    margin-bottom: 35px;
	}
	.Locations .Address address p {
	    min-height: 20px;
	}
	.Locations .Address address a {
	    margin-top: 10px;
	}

	.Team_Members .custom_modal {
	    position: fixed;
	    display: none;
	    z-index: 99;
	    width: 100%;
	    max-width: 90%;
	    top: 53.5% !important;
	    padding: 30px 20px;
	    min-width: 100px;
	    transform: translate(0,-50%);
	    animation-fill-mode: inherit !important;
	    -webkit-animation-duration: inherit;
		animation-duration: inherit;
		border-radius: 5px;
	}
	.Team_Members span.overlay_back {
	    background: rgba(59, 54, 54, 0.83);
	    z-index: 99;
	}
	img.close_img {
		display: inline-block;
	    position: absolute;
	    top: -60px;
	    background: #fd7f5b;
	    width: 50px;
	    padding: 10px;
	    border-radius: 50%;
	    margin-left: -23px;
	}
	.custom_modal .member_details p {
	    line-height: 1.4;
	}
	.queryleft, .queryright {
	    display: block;
	    text-align: center;
	}
	.query_inner img, .query_content {
	    display: inline-block;
	    margin-bottom: 18px;
	}
	.query_content {
	    padding-left: 0;
	    float: left;
	    width: 100%;
	    margin-bottom: 40px;
	}
	.query_content p {
	    font-size: 16px;
	}
	.query_inner {
	    width: calc(100% - 30px);
	    padding-top: 50px;
	    margin-left: 15px;
	}
	.privacy_policy p, .terms p {	   
	    font-size: 16px;
	}
	.parrent.pull-left {
	    width: 100%;
	    padding: 0;
	}
	section.tabs_section {
	    margin-top: 0;
	    margin-bottom: 20px;
	    padding-top: 5px;
	}
	.tabs_section .nav-tabs>li>a {
	    padding: 7px 15px;
	    font-size: 17px;
	}
	.tabs_section .parrent.media-body {
	    width: 100%;
	}
	section.whyepaylater.merchant .why_inner {
	    display: block;
	}
	.merchant .why_inner .col-md-4 {
	    min-height: 100px;
	}
	.merchant .why_inner .col4 {
	    border-radius: 20px 20px 0 0;
	}
	.merchant .why_inner .col6 {
	    border-radius: 0 0 20px 20px;
	}
	.merchant  .icon_img img {
	    height: 130px;
	}
	.merchant .why_inner .col-md-4 {
	    padding: 20px 15px 30px;
	}
	.form_inner {
	    padding: 0;
	    background: none;
	    margin-bottom: 50px;
	}
	section.form_section {
	    padding: 30px 0 0;
	    background: #d8e6ff;
	}
	.reach_call {
	    font-size: 18px;
	    max-width: 100%;
	    float: left;
	    margin: 0 -15px;
	    background: #fff;
	    padding: 30px 25px;
	    box-sizing: content-box;
	}
	.form_innerwhite {
	    padding: 40px 20px 30px;
	}
	.form_innerwhite h1 {
	    text-align: center;
	}
	section.form_section .col-sm-12 {
	    padding: 0;
	}
	.form_section form .form-group label {
	    font-size: 18px;
	}
	.form_section form .form-group input[type="submit"] {
	    max-width: 100%;
	}
	.form_section .form-group {
	    margin-bottom: 10px;
	}
	select {
	    padding-right: 15px !important;
	    min-width: 44%;
	    margin: 0 5px;
	    font-size: 13px;
	    outline: none;
	    display: inline-block;
	}
	.blog_content {
	    padding: 20px;
	}
	.blog_img img {
	    min-height: 167px;
	    object-fit: cover;
	}
	.blog_outer {
	    padding: 40px 0 0;
	}
	section.blog_section:before {
	    top: 55px;
	}
	.single_content h2 {
	    font-size: 24px;
	}
	.blog_single .blog_tags {
	    margin: 10px 0;
	}
	.about_author {
	    margin-top: 10px;
	}
	.related_artical h3 {
	    margin-top: 0;
	}
	.comment_section {
	    padding: 30px 0 0;
	}
	section.breadcrumbs {
	    padding-bottom: 0;
	}
	.single_blog_img {
	    padding: 20px 0;
	}
	.Careers_build_p img {
	    max-width: 140px;
	}
	.Careers_build_p p {
	    min-height: 100px;
	    font-size: 16px;
	}
	section.Benefits h1, section.Jobs.tabs_section h1 {
	    font-size: 46px;
	}
	.Jobs ul.Jobs_listing li .Apply_btn {
	    right: 0;
	    position: absolute;
	}
	.Jobs ul.Jobs_listing li {
	    position: relative;
	}
	.Jobs ul.Jobs_listing li .designation {
	    font-size: 14px;
	    width: 80%;
	}
	.Jobs ul.Jobs_listing li .time {
	    width: 20%;
	}
	.Jobs ul.Jobs_listing li .designation span {
	    font-size: 13px;
	    padding-left: 10px;
	}
	p br {
	    display: none;
	}
	.career_outer {
	    display: none;
	}
	.Careers_build_p {	    
		margin-bottom: 10px;
	}
	.Careers .carousel-indicators {
	    bottom: 0;
	}
	section.Careers {
	    padding-top: 10px;
	}
	.Careers_build_p .divider {
	    margin-top: 5px;
	}
	.smallbisuness .form_innerwhite h1 {
	    text-align: left;
	}
	section.icons_process {
	    padding: 0;
	}
	section.join_team h1 {
	    margin-bottom: 10px;
	}
	section.form_section.smallbisuness {
	    margin-top: 30px;
	}
	a.job_btn {
	    min-width: 220px;
	}



}
/***************************media quary 567 ************************/
@media (max-width: 567px){
 
}
